..
      Licensed under the Apache License, Version 2.0 (the "License"); you may
      not use this file except in compliance with the License. You may obtain
      a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
      WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
      License for the specific language governing permissions and limitations
      under the License.

=========
CLI Usage
=========

Command List
------------

.. toctree::

  commands

Operations for ETSI NFV-SOL implementation
------------------------------------------

.. toctree::

  vnf_package_commands
  vnflcm_commands

Operations for Legacy implementation
------------------------------------

.. toctree::

  vnf_commands
  vnf_descriptor_commands
  vim_commands
  ns_commands
  ns_descriptor_commands
  vnf_graph_commands
  vnf_graph_descriptor_commands
  vnf_chain_commands
  vnf_classifier_commands
  vnf_network_forwarding_path_commands
  nfv_event_commands
